» Ubuntu » Balíky

Error

two or more packages specified (python-cjson-dbg hardy-updates)